[Rainmeter]
Autor=wasek,viken
Update=1000

[Variables]
@include=#CURRENTPATH#1.inc

[MeasureBin]
Measure=Plugin
Plugin=RecycleManager.dll
Drives=ALL
UpdateDivider=10

[ImageF]
Meter=Image
ImageName=AA.png
X=121
Y=0
W=7
H=520
MouseOverAction=!Execute [!RainmeterShowMeterGroup IKON][!RainmeterRedraw]
ImageAlpha=50

[Background]
Meter=IMAGE
SolidColor=0,0,0,1
X=5
Y=0
W=118
H=520
Group=IKON
Hidden=0
MouseLeaveAction=!Execute [!RainmeterHideMeterGroup IKON][!RainmeterRedraw]

---------------------------------------------------

[IKON1]
Meter=Image
ImageName=FI.png
X=22
Y=0
W=100
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["#SL1#"][!RainmeterRedraw]

[TEXT1]
Meter=STRING
MeterStyle=style
X=55r
Y=10
Text=#PR1#
Group=IKON
Hidden=1

;------------------------------

[IKON2]
Meter=Image
ImageName=FI.png
X=22
Y=27r
W=100
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["#SL2#"][!RainmeterRedraw]

[TEXT2]
Meter=STRING
MeterStyle=style
X=55r
Y=10r
Text=#PR2#
Group=IKON
Hidden=1

;------------------------------

[IKON3]
Meter=Image
ImageName=FI.png
X=22
Y=27r
W=100
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["#SL3#"][!RainmeterRedraw]

[TEXT3]
Meter=STRING
MeterStyle=style
X=55r
Y=10r
Text=#PR3#
Group=IKON
Hidden=1

;------------------------------

[IKON4]
Meter=Image
ImageName=FI.png
X=22
Y=27r
W=100
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["#SL4#"][!RainmeterRedraw]

[TEXT4]
Meter=STRING
MeterStyle=style
X=55r
Y=10r
Text=#PR4#
Group=IKON
Hidden=1

;------------------------------

[IKON5]
Meter=Image
ImageName=FI.png
X=22
Y=27r
W=100
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["#SL5#"][!RainmeterRedraw]

[TEXT5]
Meter=STRING
MeterStyle=style
X=55r
Y=10r
Text=#PR5#
Group=IKON
Hidden=1

;------------------------------

[IKON6]
Meter=Image
ImageName=FI.png
X=22
Y=27r
W=100
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["#SL6#"][!RainmeterRedraw]

[TEXT6]
Meter=STRING
MeterStyle=style
X=55r
Y=10r
Text=#PR6#
Group=IKON
Hidden=1

;------------------------------

[IKON7]
Meter=Image
ImageName=FI.png
X=22
Y=27r
W=100
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["#SL7#"][!RainmeterRedraw]

[TEXT7]
Meter=STRING
MeterStyle=style
X=55r
Y=10r
Text=#PR7#
Group=IKON
Hidden=1

;------------------------------

[IKON8]
Meter=Image
ImageName=FI.png
X=22
Y=27r
W=100
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["#SL8#"][!RainmeterRedraw]

[TEXT8]
Meter=STRING
MeterStyle=style
X=55r
Y=10r
Text=#PR8#
Group=IKON
Hidden=1

;------------------------------

[IKON9]
Meter=Image
ImageName=FI.png
X=22
Y=27r
W=100
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["#SL9#"][!RainmeterRedraw]

[TEXT9]
Meter=STRING
MeterStyle=style
X=55r
Y=10r
Text=#PR9#
Group=IKON
Hidden=1

;------------------------------

[IKON10]
Meter=Image
ImageName=FI.png
X=22
Y=27r
W=100
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["#SL10#"][!RainmeterRedraw]

[TEXT10]
Meter=STRING
MeterStyle=style
X=55r
Y=10r
Text=#PR10#
Group=IKON
Hidden=1

;------------------------------

[IKON11]
Meter=Image
ImageName=FI.png
X=22
Y=27r
W=100
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["#SL11#"][!RainmeterRedraw]

[TEXT11]
Meter=STRING
MeterStyle=style
X=55r
Y=10r
Text=#PR11#
Group=IKON
Hidden=1

;------------------------------

[IKON12]
Meter=Image
ImageName=FI.png
X=22
Y=27r
W=100
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["#SL12#"][!RainmeterRedraw]

[TEXT12]
Meter=STRING
MeterStyle=style
X=55r
Y=10r
Text=#PR12#
Group=IKON
Hidden=1

;---------------------------------------

[IKONBin]
Meter=Image
ImageName=FI.png
X=22
Y=27r
W=100
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute [!RainmeterPluginBang "MeasureBin OpenBin"]
RightMouseUpAction=!execute [!RainmeterPluginBang "MeasureBin EmptyBin"]

[TEXTBin]
Meter=STRING
MeterStyle=style
X=55r
Y=10r
Text=Корзина
Group=IKON
Hidden=1

;------------------------------

[IKON13]
Meter=Image
ImageName=FI.png
X=22
Y=27r
W=100
H=35
Group=IKON
Hidden=1

[IKON13A]
Meter=Image
ImageName=reload.png
X=40
Y=5r
W=25
H=25
ImageAlpha=70
Group=IKON
Hidden=1

[IMAGE13A]
Meter=Image
SolidColor=0,0,0,1
X=25
Y=0r
W=49
H=30
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute [%windir%\System32\shutdown.exe -r -t 0]

[IKON13B]
Meter=Image
ImageName=shut-down.png
X=80
Y=0r
W=25
H=25
ImageAlpha=70
Group=IKON
Hidden=1


[IMAGE13B]
Meter=Image
SolidColor=0,0,0,1
X=76
Y=0r
W=48
H=30
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute [%windir%\System32\shutdown.exe -s -t 0]

;---------------------------------------------

[mGmail]
Measure=Plugin
Plugin=WebParser.dll
Url=https://#Login#:#Password#@gmail.google.com/gmail/feed/atom
RegExp="(?siU)<fullcount>(.*)</fullcount>"
UpdateRate=300
StringIndex=1
IfAboveValue=1
IfAboveAction=!Execute [!RainmeterSetVariable Subtitle "%1"][!RainmeterSetVariable MailState "New"]
IfEqualValue=1
IfEqualAction=!Execute [!RainmeterSetVariable Subtitle "%1"][!RainmeterSetVariable MailState "New"]
IfBelowValue=1
IfBelowAction=!Execute [!RainmeterSetVariable Subtitle "0"][!RainmeterSetVariable MailState "NoNew"]

[Subtitle]
Meter=STRING
MeterStyle=Style
FontColor=255,0,0,200
MeasureName=mGmail
X=35
Y=131
Text=#Subtitle#
DynamicVariables=1
Group=IKON
Hidden=1




